## python-xstatic-angular-mock 1.2.16.1.isreally.1.2.1.1

=== debian/changelog ===
python-xstatic-angular-mock (1.2.16.1.isreally.1.2.1.1-0ubuntu1) utopic; urgency=medium

  * Use embedded static assets to support Ubuntu MIR:
    - d/control: Drop dependencies on libjs-angularjs.
    - d/p/*: Dropped, no longer required.
    - d/rules: Don't drop data directory from binary packages.
  * Re-cut upstream tarball to align to actual angularjs version.
  * d/rules: Fixup removal of pth files from binary packages.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Sep 2014 10:09:33 +0100

python-xstatic-angular-mock (1.2.16.1-2) unstable; urgency=medium

  * Updated upstream VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Aug 2014 00:03:11 +0800

python-xstatic-angular-mock (1.2.16.1-1) unstable; urgency=medium

  * Initial release. (Closes: #757789)

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Aug 2014 17:32:28 +0800
