## python-xstatic-angular-mock 1.2.23.1

=== debian/changelog ===
python-xstatic-angular-mock (1.2.23.1-5) unstable; urgency=medium

  [ Ivan Udovichenko ]
  * Remove libjs-angularjs package upper cap in Depends field.
  * Remove Pre-Depends field from debian/control .
  * Add myself to Uploaders field.

  [ Thomas Goirand ]
  * Added missing dh-python build-depends.
  * Removed version for python-all build-depends.
  * Using PyPi redirector instead of broken PyPi dir.
  * Fixed gbp.conf.
  * Standards-Version: is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 07:53:27 +0000

python-xstatic-angular-mock (1.2.23.1-4) unstable; urgency=medium

  * Fixed wrong BASE_DIR.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Sep 2014 23:56:05 +0800

python-xstatic-angular-mock (1.2.23.1-3) unstable; urgency=medium

  * Fixed wrong path in debian/rules, leading to the .pth files and the data
    folder to still be installed.

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Sep 2014 00:12:10 +0800

python-xstatic-angular-mock (1.2.23.1-2) unstable; urgency=medium

  * Relaxes version dependency.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2014 01:24:54 +0800

python-xstatic-angular-mock (1.2.23.1-1) unstable; urgency=medium

  * Producing new package as the libjs-angularjs package got updated. Thanks to
    Ralf Treinen <treinen@free.fr> for the bug report (Closes: #761107).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Sep 2014 06:55:44 +0000
