=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: python-xstatic-angular-mock
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
+           Ivan Udovichenko <iudovichenko@mirantis.com>,
 Build-Depends: debhelper (>= 9),
-               python-all (>= 2.6.6-3~),
+               dh-python,
+               python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
 Build-Conflicts: python-xstatic, python3-xstatic
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-xstatic-angular-mock.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-xstatic-angular-mock.git
 Homepage: https://github.com/stackforge/xstatic-angular-mock
 
 Package: python-xstatic-angular-mock
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-xstatic,
+Depends: libjs-angularjs (>= 1.2),
+         python-xstatic,
          python-xstatic-angular,
          ${misc:Depends},
          ${python:Depends}
@@ -48,8 +49,8 @@
 
 Package: python3-xstatic-angular-mock
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3-xstatic,
+Depends: libjs-angularjs (>= 1.2),
+         python3-xstatic,
          python3-xstatic-angular,
          ${misc:Depends},
          ${python3:Depends}
