=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-xstatic-angular-mock; \
 	done
+	rm -rf $(CURDIR)/debian/python*-xstatic-angular-mock/usr/lib/python*/dist-packages/xstatic/pkg/angular_mock/data
 	rm -rf $(CURDIR)/debian/python*-xstatic-angular-mock/usr/lib/python*/dist-packages/*.pth
 
 override_dh_clean:
