=== debian/watch ===
version=3
http://pypi.debian.net/XStatic-Angular/XStatic-Angular-(.*).tar.gz
